body {
	margin: 15px 0;
	padding: 0px;
	font-family: Verdana,Arial,Helvetica,Osaka,"MS ゴシック","MS UI Gothic",sans-serif;
/*	font-family: "ＭＳ Ｐゴシック", MS PGothic, Osaka, "ヒラギノ角ゴ Pro W3";*/
	font-size: 12px;
	font-weight: normal;
	line-height: 1.4em;
	letter-spacing: 0.1em;
	color: #333;
    _height: 675px;
    min-height: 675px;
}

p {
	margin: 0px;
	padding: 0px;
}

a{
	text-decoration: none;
}
a:link { color: #333; } 
a:visited { color: #333; } 
A:hover {color:#FF6666;}



#container {
	margin: 0px auto;
	padding: 0px;
 	width: 900px;
    _height: 675px;
    min-height: 675px;
	text-align: left;
	border: 6px solid #000;
}

#contents {
	margin: 0px;
	padding: 0px;
 	width: 660px;
	border-right: 20px solid #000;
	float: left;
}

#header {
	margin: 0px;
	padding: 0px;
 	height: 250px;
	border-bottom: 4px solid #000;
}

#main {
	margin: 0px;
	padding: 35px;
}
#main table {
	line-height: 1.4em;
}
#main td {
	vertical-align: top;
}

#toppage {
	margin: 0px;
	padding: 240px 0 0;
	height: 435px;
	background-image: url("./images/bg_img.jpg");
	background-repeat: no-repeat;
}
#toppage h1 {
	display: none;
}

#side_navi {
	margin: 0px;
	padding: 0px;
	width: 220px;
	float: left;
}

#side_navi .info{
	margin: 8px;
	font-family: arial black;
}

#header_rogo {
	margin: 20px 0px 0px 20px;
}

#header_title {
	font-size: 28px;
	font-weight: bold;
	color: #FFF;
	letter-spacing: 0em;
	margin: 100px 0px 0px 20px;
}

#header_navi {
	margin: 0px auto 5px;
	padding: 0px;
 	width: 900px;
	text-align: right;
}
#header_navi a {
	font-size: 13px;
	padding-left: 20px;
	background-image: url("./images/navi_img.jpg");
	background-repeat: no-repeat;
}

#footer {
	margin: 5px auto 0px;
	padding: 0px;
 	width: 900px;
	text-align: center;
}



/* サイドメニュー */
.img_row1 {
	border-bottom: 4px solid #000;
	border-right: 2px solid #000;
    display:block;
	float: left;
}

.img_row2 {
	border-bottom: 4px solid #000;
	border-left: 2px solid #000;
    display:block;
	float: left;
}
a.img_row1 img, a.img_row2 img{
    filter:alpha(opacity=100); 
    -moz-opacity: 1.0; 
    opacity: 1.0;
}
a.img_row1:hover img, a.img_row2:hover img{
    filter:alpha(opacity=50); 
    -moz-opacity: 0.5; 
    opacity: 0.5;
}







/* メインメニュー */
#main_menu {
	font-size: 25px;
	height: 53px;
	width: 420px;
	display: block;
	padding: 0px 0;
}




.content_title {
	font-size: 21px;
	padding: 0px 0px 8px 40px;
	margin: 0px 0px 15px 0px;
	
	background-image: url("./images/rogo3.gif");
	background-repeat: no-repeat;
	font-weight: bold;
	border-bottom: 1px solid #333;
}


.sub_title {
	font-size: 15px;
	padding: 0px;
	margin: 0px 0px 10px 0px;
	
	font-weight: bold;
}

.sub_contents {
	font-size: 12px;
	padding: 0px;
	margin: 0px 0px 10px 0px;
	
	font-weight: bold;
}



.date_text {
	text-align: right;
	padding: 0 0 5px 0;
}

